Affected packages

Packages affected by python3-babel upgrade from 2.9.0-1.fc34 to 2.9.0-2.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-eccodes build 2 2 months ago
ocrmypdf build 2 4 months ago
python-osrf-pycommon build 2 4 months ago
python-matplotlib build 2 4 months ago
python-pydicom build 2 4 months ago
python-eventlet build 2 4 months ago
python-SALib build 2 4 months ago
python-pyphi build 2 4 months ago
mp build 2 4 months ago
paraview build 2 4 months ago
python-deap build 2 4 months ago
mame build 3 4 months ago
rust-websocket-base build 4 4 months ago
rust-lsd build 4 4 months ago
rust-r2d2 build 4 4 months ago
rust-smallvec build 4 4 months ago
freeipa-healthcheck build 4 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-babel upgrade from 2.9.0-1.fc34 to 2.9.0-2.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.